
.emblem {
    display: block;
    margin: 0 auto;
    text-indent: -9999px;
    background: url(../images/emblem.png?20250120) no-repeat;
}

.ua-ie-8 .emblem {
    text-indent: 0;
    background: none;
}

.emblem-inline {
    display: inline-block !important;
    vertical-align: middle;
}

.emblem-l {
    width: 140px;
    height: 140px;
    margin: 0;
}
.emblem-l.em-tokyo {
    background-position: 0px -5px;
}
.emblem-l.em-iwaki {
    background-position: -430px -1695px;
}
.emblem-l.em-miyazaki {
    background-position: -566px -425px;
}
.emblem-l.em-kashima {
    background-position: -140px 0;
}
.emblem-l.em-kashiwa {
    background-position: -280px 0;
}
.emblem-l.em-kawasaki {
    background-position: -420px 0;
}
.emblem-l.em-shonan {
    background-position: -565px 0;
}
.emblem-l.em-matsumoto {
    background-position: 3px -143px;
}
.emblem-l.em-shimizu {
    background-position: -140px -140px;
}
.emblem-l.em-osaka {
    background-position: -280px -140px;
}
.emblem-l.em-hiroshima {
    background-position: -420px -140px;
}
.emblem-l.em-yamagata {
    background-position: -560px -140px;
}
.emblem-l.em-urawa {
    background-position: 0 -280px;
}
.emblem-l.em-fukuyama {
    background-position: -140px -280px;
}
.emblem-l.em-yokohama {
    background-position: -280px -282px;
}
.emblem-l.em-kofu {
    background-position: -420px -280px;
}
.emblem-l.em-nigata {
    background-position: -560px -280px;
}
.emblem-l.em-nagoya {
    background-position: 0 -425px;
}
.emblem-l.em-kobe {
    background-position: -140px -425px;
}
.emblem-l.em-saga {
    background-position: -280px -420px;
}
.emblem-l.em-sendai {
    background-position: -420px -425px;
}
.emblem-l.em-sapporo {
    background-position: 0 -565px;
}
.emblem-l.em-tochigi {
    background-position: -137px -566px;
}
.emblem-l.em-omiya {
    background-position: -280px -555px;
}
.emblem-l.em-tokyov {
    background-position: -425px -560px;
}
.emblem-l.em-kanazawa {
    background-position: -560px -565px;
}
.emblem-l.em-gifu {
    background-position: 0 -705px;
}
.emblem-l.em-cosaka {
    background-position: -140px -705px;
}
.emblem-l.em-sanuki {
    background-position: -280px -705px;
}
.emblem-l.em-ehime {
    background-position: -420px -705px;
}
.emblem-l.em-kitakyushu {
    background-position: -560px -705px;
}
.emblem-l.em-kumamoto {
    background-position: 0 -850px;
}
.emblem-l.em-mito {
    background-position: -140px -850px;
}
.emblem-l.em-gunma {
    background-position: -280px -850px;
}
.emblem-l.em-chiba {
    background-position: -420px -850px;
}
.emblem-l.em-yokohamaf {
    background-position: -560px -850px;
}
.emblem-l.em-iwata {
    background-position: 0 -989px;
}
.emblem-l.em-kyoto {
    background-position: -140px -989px;
}
.emblem-l.em-okayama {
    background-position: -280px -989px;
}
.emblem-l.em-tokushima {
    background-position: -420px -989px;
}
.emblem-l.em-fukuoka {
    background-position: -560px -989px;
}
.emblem-l.em-nagasaki {
    background-position: 0 -1130px;
}
.emblem-l.em-oita {
    background-position: -140px -1132px;
}
/*0601 鹿児島ユナイテッド*/
.emblem-l.em-kagoshima {
    background-position: -280px -1132px;
}
.emblem-l.em-morioka {
    background-position: 0 -1273px;
}
.emblem-l.em-fukushima {
    background-position: -140px -1273px;
}
.emblem-l.em-yyokomaha {
    background-position: -280px -1273px;
}
.emblem-l.em-nagano {
    background-position: -425px -1273px;
}
.emblem-l.em-fujieda {
    background-position: -560px -1273px;
}
.emblem-l.em-yamaguchi {
    background-position: 0 -1413px;
}
.emblem-l.em-hachinohe {
    background-position: -140px -1425px;
}
.emblem-l.em-akita {
    background-position: -280px -1413px;
}
.emblem-l.em-machida {
    background-position: -423px -1415px;
}
.emblem-l.em-sagamihara {
    background-position: -560px -1415px;
}
.emblem-l.em-toyama {
    background-position: 12px -1550px;
}
.emblem-l.em-tottori {
    background-position: -133px -1560px;
}
.emblem-l.em-ryukyu {
    background-position: -281px -1554px;
}
.emblem-l.em-miyasankei {
    background-position: -427px -1554px;
}
.emblem-l.em-tsukuba-u {
    background-position: -565px -1554px;
}

.emblem-l.em-okinawa {
    background-position: -425px -1554px;
}

.emblem-l.em-imabari {
    background-position: -560px -1132px;
}
/* 新規作成（2025年度） */
.emblem-l.em-tochigic {
    background-position: 5px -1695px;
}
.emblem-l.em-kouchi {
    background-position: -135px -1688px;
}
.emblem-l.em-fc_osaka {
    background-position: -280px -1690px;
}
.emblem-l.em-numazu {
    background-position: -418px -1132px;
}
.emblem-l.em-no-emblem {
    background-position: -565px -1690px;
}

.emblem-mc {
    background-size: 600px auto;
    margin: 0;
}
.emblem-mc.em-tokyo {
    background-position: 0px -4.5px;
}
.emblem-mc.em-iwaki {
    background-position: -367.5px -1455px;
}
.emblem-mc.em-miyazaki {
    background-position: -480px -364.5px;
}
.emblem-mc.em-kashima {
    background-position: -120px 0;
}
.emblem-mc.em-kashiwa {
    background-position: -240px 0;
}
.emblem-mc.em-kawasaki {
    background-position: -360px 0;
}
.emblem-mc.em-shonan {
    background-position: -484.5px 0;
}
.emblem-mc.em-matsumoto {
    background-position: 1.5px -123px;
}
.emblem-mc.em-shimizu {
    background-position: -120px -120px;
}
.emblem-mc.em-osaka {
    background-position: -240px -120px;
}
.emblem-mc.em-hiroshima {
    background-position: -360px -120px;
}
.emblem-mc.em-yamagata {
    background-position: -480px -120px;
}
.emblem-mc.em-urawa {
    background-position: 0 -240px;
}
.emblem-mc.em-fukuyama {
    background-position: -120px -240px;
}
.emblem-mc.em-yokohama {
    background-position: -240px -243px;
}
.emblem-mc.em-kofu {
    background-position: -360px -240px;
}
.emblem-mc.em-nigata {
    background-position: -480px -240px;
}
.emblem-mc.em-nagoya {
    background-position: 0 -360px;
}
.emblem-mc.em-kobe {
    background-position: -120px -360px;
}
.emblem-mc.em-saga {
    background-position: -240px -360px;
}
.emblem-mc.em-sendai {
    background-position: -360px -363px;
}
.emblem-mc.em-sapporo {
    background-position: 0 -484.5px;
}
.emblem-mc.em-tochigi {
    background-position: -117px -484.5px;
}
.emblem-mc.em-omiya {
    background-position: -240px -480px;
}
.emblem-mc.em-tokyov {
    background-position: -364.5px -480px;
}
.emblem-mc.em-kanazawa {
    background-position: -480px -484.5px;
}
.emblem-mc.em-gifu {
    background-position: 0 -604.5px;
}
.emblem-mc.em-cosaka {
    background-position: -120px -604.5px;
}
.emblem-mc.em-sanuki {
    background-position: -240px -604.5px;
}
.emblem-mc.em-ehime {
    background-position: -360px -604.5px;
}
.emblem-mc.em-kitakyushu {
    background-position: -480px -604.5px;
}
.emblem-mc.em-kumamoto {
    background-position: 0 -727.5px;
}
.emblem-mc.em-mito {
    background-position: -120px -727.5px;
}
.emblem-mc.em-gunma {
    background-position: -240px -727.5px;
}
.emblem-mc.em-chiba {
    background-position: -360px -727.5px;
}
.emblem-mc.em-yokohamaf {
    background-position: -480px -727.5px;
}
.emblem-mc.em-iwata {
    background-position: 0 -847.5px;
}
.emblem-mc.em-kyoto {
    background-position: -120px -847.5px;
}
.emblem-mc.em-okayama {
    background-position: -240px -847.5px;
}
.emblem-mc.em-tokushima {
    background-position: -360px -847.5px;
}
.emblem-mc.em-fukuoka {
    background-position: -480px -847.5px;
}
.emblem-mc.em-nagasaki {
    background-position: 0 -969px;
}
.emblem-mc.em-oita {
    background-position: -120px -970.5px;
}
/*0601 鹿児島ユナイテッド*/
.emblem-mc.em-kagoshima {
    background-position: -240px -970.5px;
}
.emblem-mc.em-morioka {
    background-position: 0 -1090.5px;
}
.emblem-mc.em-fukushima {
    background-position: -120px -1090.5px;
}
.emblem-mc.em-yyokomaha {
    background-position: -240px -1090.5px;
}
.emblem-mc.em-nagano {
    background-position: -364.5px -1090.5px;
}
.emblem-mc.em-fujieda {
    background-position: -480px -1090.5px;
}
.emblem-mc.em-yamaguchi {
    background-position: 0 -1210.5px;
}
.emblem-mc.em-hachinohe {
    background-position: -120px -1221px;
}
.emblem-mc.em-akita {
    background-position: -240px -1216.5px;
}
.emblem-mc.em-machida {
    background-position: -363px -1212px;
}
.emblem-mc.em-sagamihara {
    background-position: -480px -1210.5px;
}
.emblem-mc.em-toyama {
    background-position: 10.5px -1330.5px;
}
.emblem-mc.em-tottori {
    background-position: -114px -1341px;
}
.emblem-mc.em-ryukyu {
    background-position: -241.5px -1332px;
}
.emblem-mc.em-miyasankei {
    background-position: -363px -1332px;
}
.emblem-mc.em-tsukuba-u {
    background-position: -483px -1332px;
}

.emblem-mc.em-okinawa {
    background-position: -363px -1332px;
}

.emblem-mc.em-imabari {
    background-position: -480px -970.5px;
}

/* 新規作成（2025年度） */
.emblem-mc.em-tochigic {
    background-position: 4.5px -1452px;
}
.emblem-mc.em-kouchi {
    background-position: -112.5px -1447.5px;
}
.emblem-mc.em-fc_osaka {
    background-position: -240px -1447.5px;
}
.emblem-mc.em-numazu {
    background-position: -358.5px -970.5px;
}
.emblem-mc.em-no-emblem {
    background-position: -480px -1447.5px;
}


.emblem-mini {
    background-size: 120px auto;
    margin: 0;
}

.emblem-mini {
    width: 28px;
    height: 28px;
    margin: 0;
}.emblem-mini.em-tokyo {
    background-position: 0px -1px;
}
.emblem-mini.em-iwaki {
    background-position: -86px -339px;
}
.emblem-mini.em-miyazaki {
    background-position: -113.2px -85px;
}
.emblem-mini.em-kashima {
    background-position: -28px 0;
}
.emblem-mini.em-kashiwa {
    background-position: -56px 0;
}
.emblem-mini.em-kawasaki {
    background-position: -84px 0;
}
.emblem-mini.em-shonan {
    background-position: -113px 0;
}
.emblem-mini.em-matsumoto {
    background-position: 0.6px -28.6px;
}
.emblem-mini.em-shimizu {
    background-position: -28px -28px;
}
.emblem-mini.em-osaka {
    background-position: -56px -28px;
}
.emblem-mini.em-hiroshima {
    background-position: -84px -28px;
}
.emblem-mini.em-yamagata {
    background-position: -112px -28px;
}
.emblem-mini.em-urawa {
    background-position: 0 -56px;
}
.emblem-mini.em-fukuyama {
    background-position: -28px -56px;
}
.emblem-mini.em-yokohama {
    background-position: -56px -56.4px;
}
.emblem-mini.em-kofu {
    background-position: -84px -56px;
}
.emblem-mini.em-nigata {
    background-position: -112px -56px;
}
.emblem-mini.em-nagoya {
    background-position: 0 -85px;
}
.emblem-mini.em-kobe {
    background-position: -28px -85px;
}
.emblem-mini.em-saga {
    background-position: -56px -84px;
}
.emblem-mini.em-sendai {
    background-position: -84px -85px;
}
.emblem-mini.em-sapporo {
    background-position: 0 -113px;
}
.emblem-mini.em-tochigi {
    background-position: -27.4px -113.2px;
}
.emblem-mini.em-omiya {
    background-position: -56px -111px;
}
.emblem-mini.em-tokyov {
    background-position: -85px -112px;
}
.emblem-mini.em-kanazawa {
    background-position: -112px -113px;
}
.emblem-mini.em-gifu {
    background-position: 0 -141px;
}
.emblem-mini.em-cosaka {
    background-position: -28px -141px;
}
.emblem-mini.em-sanuki {
    background-position: -56px -141px;
}
.emblem-mini.em-ehime {
    background-position: -84px -141px;
}
.emblem-mini.em-kitakyushu {
    background-position: -112px -141px;
}
.emblem-mini.em-kumamoto {
    background-position: 0 -170px;
}
.emblem-mini.em-mito {
    background-position: -28px -170px;
}
.emblem-mini.em-gunma {
    background-position: -56px -170px;
}
.emblem-mini.em-chiba {
    background-position: -84px -170px;
}
.emblem-mini.em-yokohamaf {
    background-position: -112px -170px;
}
.emblem-mini.em-iwata {
    background-position: 0 -197.8px;
}
.emblem-mini.em-kyoto {
    background-position: -28px -197.8px;
}
.emblem-mini.em-okayama {
    background-position: -56px -197.8px;
}
.emblem-mini.em-tokushima {
    background-position: -84px -197.8px;
}
.emblem-mini.em-fukuoka {
    background-position: -112px -197.8px;
}
.emblem-mini.em-nagasaki {
    background-position: 0 -226px;
}
.emblem-mini.em-oita {
    background-position: -28px -226.4px;
}
/*0601 鹿児島ユナイテッド*/
.emblem-mini.em-kagoshima {
    background-position: -56px -226.4px;
}
.emblem-mini.em-morioka {
    background-position: 0 -254.6px;
}
.emblem-mini.em-fukushima {
    background-position: -28px -254.6px;
}
.emblem-mini.em-yyokomaha {
    background-position: -56px -254.6px;
}
.emblem-mini.em-nagano {
    background-position: -85px -254.6px;
}
.emblem-mini.em-fujieda {
    background-position: -112px -254.6px;
}
.emblem-mini.em-yamaguchi {
    background-position: 0 -282.6px;
}
.emblem-mini.em-hachinohe {
    background-position: -28px -285px;
}
.emblem-mini.em-akita {
    background-position: -56px -282.6px;
}
.emblem-mini.em-machida {
    background-position: -84.6px -283px;
}
.emblem-mini.em-sagamihara {
    background-position: -112px -283px;
}
.emblem-mini.em-toyama {
    background-position: 2.4px -310px;
}
.emblem-mini.em-tottori {
    background-position: -26.6px -312px;
}
.emblem-mini.em-ryukyu {
    background-position: -56.2px -310.8px;
}
.emblem-mini.em-miyasankei {
    background-position: -85.4px -310.8px;
}
.emblem-mini.em-tsukuba-u {
    background-position: -113px -310.8px;
}

.emblem-mini.em-okinawa {
    background-position: -85px -310.8px;
}

.emblem-mini.em-imabari {
    background-position: -112px -226.4px;
}
/* 新規作成（2025年度） */
.emblem-mini.em-tochigic {
    background-position: 1px -339px;
}
.emblem-mini.em-kouchi {
    background-position: -27px -337.6px;
}
.emblem-mini.em-fc_osaka {
    background-position: -56px -338px;
}
.emblem-mini.em-numazu {
    background-position: -83.6px -226.4px;
}
.emblem-mini.em-no-emblem {
    background-position: -113px -338px;
}


.emblem-m-h {
    background-size: 681px auto;
    width: 105px;
    height: 150px;
}

.emblem-m-h.em-fukuoka {
    background-position: -562.5px -960px;
}
.emblem-m-h.em-no-emblem {
    background-position: -562.5px -1650px;
}

.emblem-m {
    background-size: 400px auto;
    width: 80px;
    height: 80px;
    margin: 0;
}
.emblem-m.em-tokyo {
    background-position: 0px -3px;
}
.emblem-m.em-iwaki {
    background-position: -245px -970px;
}
.emblem-m.em-miyazaki {
    background-position: -320px -243px;
}
.emblem-m.em-kashima {
    background-position: -80px 0;
}
.emblem-m.em-kashiwa {
    background-position: -160px 0;
}
.emblem-m.em-kawasaki {
    background-position: -240px 0;
}
.emblem-m.em-shonan {
    background-position: -323px 0;
}
.emblem-m.em-matsumoto {
    background-position: 1px -82px;
}
.emblem-m.em-shimizu {
    background-position: -80px -80px;
}
.emblem-m.em-osaka {
    background-position: -160px -80px;
}
.emblem-m.em-hiroshima {
    background-position: -240px -80px;
}
.emblem-m.em-yamagata {
    background-position: -320px -80px;
}
.emblem-m.em-urawa {
    background-position: 0 -160px;
}
.emblem-m.em-fukuyama {
    background-position: -80px -160px;
}
.emblem-m.em-yokohama {
    background-position: -160px -162px;
}
.emblem-m.em-kofu {
    background-position: -240px -160px;
}
.emblem-m.em-nigata {
    background-position: -320px -160px;
}
.emblem-m.em-nagoya {
    background-position: 0 -240px;
}
.emblem-m.em-kobe {
    background-position: -80px -240px;
}
.emblem-m.em-saga {
    background-position: -160px -240px;
}
.emblem-m.em-sendai {
    background-position: -240px -242px;
}
.emblem-m.em-sapporo {
    background-position: 0 -323px;
}
.emblem-m.em-tochigi {
    background-position: -78px -323px;
}
.emblem-m.em-omiya {
    background-position: -160px -320px;
}
.emblem-m.em-tokyov {
    background-position: -243px -320px;
}
.emblem-m.em-kanazawa {
    background-position: -320px -323px;
}
.emblem-m.em-gifu {
    background-position: 0 -403px;
}
.emblem-m.em-cosaka {
    background-position: -80px -403px;
}
.emblem-m.em-sanuki {
    background-position: -160px -403px;
}
.emblem-m.em-ehime {
    background-position: -240px -403px;
}
.emblem-m.em-kitakyushu {
    background-position: -320px -403px;
}
.emblem-m.em-kumamoto {
    background-position: 0 -485px;
}
.emblem-m.em-mito {
    background-position: -80px -485px;
}
.emblem-m.em-gunma {
    background-position: -160px -485px;
}
.emblem-m.em-chiba {
    background-position: -240px -485px;
}
.emblem-m.em-yokohamaf {
    background-position: -320px -485px;
}
.emblem-m.em-iwata {
    background-position: 0 -565px;
}
.emblem-m.em-kyoto {
    background-position: -80px -565px;
}
.emblem-m.em-okayama {
    background-position: -160px -565px;
}
.emblem-m.em-tokushima {
    background-position: -240px -565px;
}
.emblem-m.em-fukuoka {
    background-position: -320px -565px;
}
.emblem-m.em-nagasaki {
    background-position: 0 -646px;
}
.emblem-m.em-oita {
    background-position: -80px -647px;
}
/*0601 鹿児島ユナイテッド*/
.emblem-m.em-kagoshima {
    background-position: -160px -647px;
}
.emblem-m.em-morioka {
    background-position: 0 -727px;
}
.emblem-m.em-fukushima {
    background-position: -80px -727px;
}
.emblem-m.em-yyokomaha {
    background-position: -160px -727px;
}
.emblem-m.em-nagano {
    background-position: -243px -727px;
}
.emblem-m.em-fujieda {
    background-position: -320px -727px;
}
.emblem-m.em-yamaguchi {
    background-position: 0 -807px;
}
.emblem-m.em-hachinohe {
    background-position: -80px -814px;
}
.emblem-m.em-akita {
    background-position: -160px -811px;
}
.emblem-m.em-machida {
    background-position: -242px -808px;
}
.emblem-m.em-sagamihara {
    background-position: -320px -807px;
}
.emblem-m.em-toyama {
    background-position: 7px -887px;
}
.emblem-m.em-tottori {
    background-position: -76px -894px;
}
.emblem-m.em-ryukyu {
    background-position: -161px -888px;
}
.emblem-m.em-miyasankei {
    background-position: -242px -888px;
}
.emblem-m.em-tsukuba-u {
    background-position: -322px -888px;
}

.emblem-m.em-okinawa {
    background-position: -242px -888px;
}

.emblem-m.em-imabari {
    background-position: -320px -647px;
}

/* 新規作成（2025年度） */
.emblem-m.em-tochigic {
    background-position: 3px -968px;
}
.emblem-m.em-kouchi {
    background-position: -75px -965px;
}
.emblem-m.em-fc_osaka {
    background-position: -160px -965px;
}
.emblem-m.em-numazu {
    background-position: -239px -647px;
}
.emblem-m.em-no-emblem {
    background-position: -320px -965px;
}

.emblem-m-h {
    background-size: 454px auto;
    width: 70px;
    height: 100px;
}

.emblem-m-h.em-fukuoka {
    background-position: -375px -640px;
}
.emblem-m-h.em-no-emblem {
    background-position: -375px -1100px;
}

.emblem-s {
    background-size: 175px auto;
    width: 35px;
    height: 35px;
    margin: 0;
}
.emblem-s.em-tokyo {
    background-position: 0 -1px;
}
.emblem-s.em-iwaki {
    background-position: -107px -424px;
}
.emblem-s.em-miyazaki {
    background-position: -140px -105px;
}
.emblem-s.em-kashima {
    background-position: -35px 0;
}
.emblem-s.em-kashiwa {
    background-position: -70px 0;
}
.emblem-s.em-kawasaki {
    background-position: -105px 0;
}
.emblem-s.em-shonan {
    background-position: -142px 0;
}
.emblem-s.em-matsumoto {
    background-position: 0 -36px;
}
.emblem-s.em-shimizu {
    background-position: -35px -35px;
}
.emblem-s.em-osaka {
    background-position: -70px -35px;
}
.emblem-s.em-hiroshima {
    background-position: -105px -35px;
}
.emblem-s.em-yamagata {
    background-position: -140px -35px;
}
.emblem-s.em-urawa {
    background-position: 0 -70px;
}
.emblem-s.em-fukuyama {
    background-position: -35px -70px;
}
.emblem-s.em-yokohama {
    background-position: -70px -70px;
}
.emblem-s.em-kofu {
    background-position: -105px -70px;
}
.emblem-s.em-nigata {
    background-position: -140px -70px;
}
.emblem-s.em-nagoya {
    background-position: 0 -105px;
}
.emblem-s.em-kobe {
    background-position: -35px -106px;
}
.emblem-s.em-saga {
    background-position: -70px -105px;
}
.emblem-s.em-sendai {
    background-position: -105px -105px;
}
.emblem-s.em-sapporo {
    background-position: 0 -142px;
}
.emblem-s.em-tochigi {
    background-position: -34px -142px;
}
.emblem-s.em-omiya {
    background-position: -70px -142px;
}
.emblem-s.em-tokyov {
    background-position: -106px -140px;
}
.emblem-s.em-kanazawa {
    background-position: -140px -142px;
}
.emblem-s.em-gifu {
    background-position: 0 -177px;
}
.emblem-s.em-cosaka {
    background-position: -35px -177px;
}
.emblem-s.em-sanuki {
    background-position: -70px -177px;
}
.emblem-s.em-ehime {
    background-position: -105px -177px;
}
.emblem-s.em-kitakyushu {
    background-position: -140px -177px;
}
.emblem-s.em-kumamoto {
    background-position: 0 -212px;
}
.emblem-s.em-mito {
    background-position: -35px -212px;
}
.emblem-s.em-gunma {
    background-position: -70px -212px;
}
.emblem-s.em-chiba {
    background-position: -105px -212px;
}
.emblem-s.em-yokohamaf {
    background-position: -140px -212px;
}
.emblem-s.em-iwata {
    background-position: 0 -247px;
}
.emblem-s.em-kyoto {
    background-position: -35px -247px;
}
.emblem-s.em-okayama {
    background-position: -70px -247px;
}
.emblem-s.em-tokushima {
    background-position: -105px -247px;
}
.emblem-s.em-fukuoka {
    background-position: -140px -247px;
}
.emblem-s.em-nagasaki {
    background-position: 0 -283px;
}
.emblem-s.em-oita {
    background-position: -35px -283px;
}
/*0601 鹿児島ユナイテッド*/
.emblem-s.em-kagoshima {
    background-position: -70px -283px;
}

.emblem-s.em-morioka {
    background-position: 0 -318px;
}
.emblem-s.em-fukushima {
    background-position: -35px -318px;
}
.emblem-s.em-yyokomaha {
    background-position: -70px -318px;
}
.emblem-s.em-nagano {
    background-position: -105px -318px;
}
.emblem-s.em-fujieda {
    background-position: -140px -318px;
}
.emblem-s.em-yamaguchi {
    background-position: 0 -353px;
}
.emblem-s.em-hachinohe {
    background-position: -35px -356px;
}
.emblem-s.em-akita {
    background-position: -70px -353px;
}
.emblem-s.em-machida {
    background-position: -105px -353px;
}
.emblem-s.em-sagamihara {
    background-position: -140px -353px;
}
.emblem-s.em-toyama {
    background-position: 3px -389px;
}
.emblem-s.em-tottori {
    background-position: -34px -390px;
}
.emblem-s.em-ryukyu {
    background-position: -70px -389px;
}
.emblem-s.em-miyasankei {
    background-position: -107px -389px;
}
.emblem-s.em-tsukuba-u {
    background-position: -141px -389px;
}
.emblem-s.em-okinawa {
    background-position: -107px -389px;
}
.emblem-s.em-imabari {
    background-position: -140px -283px;
}
/* 新規作成（2025年度） */
.emblem-s.em-tochigic {
    background-position: 0px -422px;
}
.emblem-s.em-kouchi {
    background-position: -33px -422px;
}
.emblem-s.em-fc_osaka {
    background-position: -70px -422px;
}
.emblem-s.em-numazu {
    background-position: -105px -283px;
}
.emblem-s.em-no-emblem {
    background-position: -140px -422px;
}